<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btn_Add.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABcNJREFUWEfNl3tM
        U1ccx28jakUSQIdzOocajdNlI/6x7Z8hgjiNMz6zbDMFnMZkU+fGBgguYzPbsrkJ/rHp4iOaodsfGBxU
        pLzKQwQh1oE8nI9ZaG/fvX3ctiCUx3fnHOhSwdEC/+wmn5zb9px7vvd3vr/fOeW4/9k1LTw8PGLOnDnP
        ExZOlMjIyEVhYWHPTPqdYmJiXsvJyTnd1NTUWltbe2sSNJ8/f742Kipq2aREJCQkbKurq7uNKVwDAwNo
        aGh4RCK5ZMIi4uPjt9TU1Kjo/PRBE8Xr9cJisTD5paWl96VS6aIJiZiqgL6+PpjNZtCWXuXl5fdmzZq1
        MGgRVEB1dTWLQH9//4Sg0erp6WECent72b0vEkF7YioCqGCXywWr1coiQAX4RCgUiruhoaHzA0aCCqiq
        qmIRoOs5EeikoiiyCDx+/Bjd3d1wu91MFI1OYWFha0RERPS4IvwF0AcGCxXq8XiYAJvNxkSYTCaG0Whk
        0Gjk5+ffCCigoqKCRSDYyWk/uuYu0Q2nwzUCvXdDdA6LotA+JD3bgxZABwRLt4eYT1CDd9bA4Kofxl0P
        3lYPu90Gp9PJloXUmNagBdABwSKKHuitHRAGquDETUIDRNIaPEpYBTMcDidbAlJZgxfgc3GglhrNYReh
        s3TA5C2DMFhLqIFtqBa8uwwWq4lEwcFMGbSAoaEhNiAYqOnsNhG8uQ187x8w9isYpoFSdIpymC0mYkw7
        M6lSqRw/AmvWrNlCqpdqcHCQDQgENRfNe7vNCY3pDjp7fgffV8DQeQvw0HEZJrMRgmBjKRmUgLKyMhXN
        WzogEIIgMAE2wYFOQzPuu87iUXceQ92Th7tCHowmA+kjsHoQlICSkhIVzWtf+vi3LpcHbhcpMASacoLV
        zrALbqj1LWixn0CHeIpx13USLaYzpBZYSB8HG1OlrL4zbhbQJaACaG7T1PFHdJIqJ/DEbPcJD9Cpa4ea
        b2N06f5Ca2cZmizf4rbwI+NP2w9o1OXiYRdZGr4DevMDXC0vuLd4tTR69SZp9Iq4mYsjl3LhTwjyCaDp
        Z7eTN/NDdHTjVtdFKLVpqNYeGSEL1ZoRtFmoM2Q/wXX9F359P8eXJ44MybsOe5XtWQOK9rSepPRXPnuq
        AJp61N3+OO0eNKl/RbnmE1RqMp5KRVcGRjO6r1KbiSpdFi78ndIvS4vJGCPg2rVrKmo+ai5/nLYeFLce
        xbH6aOTeXDUlTjSuwvHr0f2b90eljxFQXFysoo6lJxt/RFsvfms8hL1XOOwv4nBgFAfJ54/kYzlAvmOQ
        3w+S9uMSgoIgnz6wdu+MsRGgAnzbKt3VfDisHly++RXSCp9DlnwpYQkyixbjcFE04QXy/Xx8WCDxg0xa
        MB3phQsYGYULkXp5njf51DQ+5WyILvmXkK5Xd4Z8MCYCRUVFKofD8e826ttODQYDNBoNOjs7R1CTVg01
        QavR4UZLMZLzOLx/iSJB8kUOafkroFbT/mroDTpcLb5Cd8MZhJkEKSHkqQKo++mEPvR6PXiepKBOR9CP
        wWQU0NhWgXfOcHj3HIf3zknw9lkS5ksroedN0OuGi5FCURq4FNMI0Ao3PNkwWq12XAx6MxrulGH7Txx2
        nOSw86QEW8n9/gsrwWuIeC3PllIulwcWQI5OKup++saUQJPT3416E+pbyrHpOIe3cjlszpVgI7nfd3rV
        xATExsZupQKo++mD6ZoHg0FnRH1zOdZ/L8H6YxzePCZBwnfEC6deYv7QarTseEZSvG3cUhwXF7eN/KG4
        TU9C1Iijq+F/fXaL3Wi+V4+1X0uw9hsO8YQ3jnLY/fPLcJCdko6jO2tlZeX4AubOnbsgMTFxx549ew4n
        JSV9GiwyWcqhXfu258QdDRuMy5Z647JnemOzpw0lps7jZbtkqTKZLDUlJSVj3bp1OwMezSfbYfZs7tkX
        N4VlLt8Qmr58gzR92UZp5qLXp+8O9Lx/AAXpMtMmogROAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Edit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABGRJREFUWEfVV1FP
        U2cY9g/sZtOZbG5Og1u88MYbL3a1210ui06zZWZjjqlMxxLMHGwMA4IbATW4sbFi0YpgIWvTAa2UAEJb
        qxTs1nJkLbMoRRpNJkOXjq3P+rzwNYXpOLTsQpIn73e+Q7/n+d73ec/5zqpVj9ufxWLB/g8P4OixKpQd
        rUyBc9YOB1ZkP83GUpwq3io48FaOkNku9oDkJpMJXb398Hq98FwZxCWvT8acO33GJPcZCwoPy2/VOuaz
        FfrEVZftwKxrPe6bn4OzaisqD26QRcfGJzAcuC6EJCMc3b0Cm71rDkmRzALxWWkZrEVrZB2Fb2vylxZh
        OLIGiUAOgmdeQDgcll03nGvB1UA4RU4iQZKUZK22zlR2DAYD6hrOSgaUgOnmdSLii9ynlhbQWL0aGNuE
        YOtGRKNR+P1+7H43F+/v3Y/38vbKOHdP3oLIOWL7zl14ffsbEl95eQu8VWsXZKBk9xM6BHydzMD0Zox0
        5CAWiyGRSAg4piAVOV587Xa7RTDnbS11+Ll2Lv0qA/oE1M8L6HlRyGL3/sRINA5v6Df0Be7iyvUYnNem
        0DkUk+t2b0Rin38CJ1tcQk5EIhE0NVSnRFBIRgKmH8xidGoW4dv3hZxQhJeDt9F59ZbMefxj+MY6hEAg
        IF1B7xDHSgtSIvQLSGxZUILJe3+nBARD40JI8kB4UsSQ3KdNwO4KCmlbW5t0Dg1JFO17VUqhXwA9MF8C
        ZsAzFsfl8Aw6hu4IYetABM0DUdn96e5xiSzFqfYQun03YO4L4fv2a7D0a1KO2vIPMhegTMio6rs4ilfm
        Tfowc2YlgCbUJuNSguFfpsAS0HAKruFRKQHBHav7Do8G3ss6AywBu0C79buQstZMOUFSRiWGAjgmOccr
        IoCp99/8Q9pQkVncEfEByYxd4RQhxyS1XfKLBygkswykdQFL4AxMp8xHESSqt4+CQmqtP4npiIrzg0Jq
        6griqwuDaHX6MhSQ1gXKhDMzM/8y2sNMyZfW4vmsTLi4Cx7l9kc9qjMrQVoGWAL2Px+/TT0hMRfry9S3
        9Y5Iqs9fHBaUGPvlvvFHLyrOuaQEfCRnlQEKUO8A1pceIDHrTDJGmo44YfaICSmGj2XOZZ0BtuHNOw8E
        7HGCZ4N0qHmS+7VfF9zLTEBaF1CAvP2SO1e7Zgm4Q2aEqeaOTXYfyhqTp6Pkrjkub+xe2S5QZwL12P2v
        +L91QXpLcszWVDEej0OB8+kisjJhehsuZ6zakufK5QugB+Zfx4qUO+JieqBpmhxKHA6HnA2qS95Z5us4
        KSCqvYRuy8cY+OET9JkL4Wz6CPbGfN2wfrcHF06+DWPFDhiLt4mAz/UcSg01T8uhlODpeHZoA9CfGRKd
        6/GX9Xkhv1H/DA69+eTSp+LCg9tSpFyAP75rWpcRosZn5Tzo/nIt2o+sxvHKfUsL4LddyeHXUFO0CccP
        bURVwRz4hcRYnj8X9Vzzf4nivM2oO/GpPvIV+bh8nBb5B7aOO3zbdl98AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Delete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd1JREFUWEfNl2lM
        VFcUx0lj5UM1JbWlqUuJbUJpU2JcUkxVEKPpJ9MmfmjSpMZGTVsVRJZhBlFEQLS1QVBxgeKGTdQqoAIR
        NxqLRSiIgmBJEZjlzQazzxsZln/PeYChnWHAsU06yT933n33vv/vnnvPeTMBAf+3z4y3QsKCQ8IWv/YC
        4vm0rjf8Wtvuwmt1XVag3eD2Sx09/agXgG9zypumTp3+3nNDfHe66h7oMzTg9ksYcqPT2IfbXUDS4Rtt
        U6dN++C5IDKLKmsZwOVy+aUBtwutgoibj0U8MgLygpvtL78SFD5piIyCYQBRFP1Sf5+IFo0TVa0impUu
        NBNEXF5la0Bg4NxJQaSNADidTvgjt8uJZpUTN9oIhABaVC48NAAxOSUNgYGB70wIkZJfUTs4BNjtdr/U
        J9rxQGnH+UZRikJ5s4hrj0RU/gmszSxtCgx81TeEggAGBgZhs9n8ksNug95kkyAau2yof2JDHamJUqus
        xYUZc+dt9hkF2QsCMLidIFyOETmpJQ26rPit3YygOeFbfQIk5pXX9vcPwGq1/qsS7Rb80mbC9Lc/jPUJ
        sO0/AnDazLjdOgmAuLzLtW53PywWy/hyOGChNDVTppj5O4kj5muOaDfj1h9WBASHbvAZgS0TAZCZ0NiI
        rgsXoKyogPrWLXTcvQtBp5OyxhsEw5mtFjTVNEH+xVdVsatWZSYuX74nYtasNR4wW3IniACtvPPcOahj
        Y6Hbswc9x47BeOoUWsrLoevp8YRgc4JWEXTv2WL0kcTDh4H9+6GIiir3BDhwubavzw2z2exdBPCEAJQE
        IGRkQH/wIHpOnhyGuHoVgsEAK2XC6HwTRUVD5oYzZ6Rx+kOHpHnW1FTEL178syfAD5drnz7tg8lk8i7a
        947iYnRv3Ai1XA4tRUGflwdjQQEMhYVoKSuDWq+XIHpJ6vp6GIqKpPsMK9B4Fc2zJiYiKSKi1APgGwLg
        F1Fvb69XmSicj0tL0bFuHZRbt0K9fbsEoTtwAMajR2E4cgQtly6hiyDUdXXQHz8u9TGkNjtbGq+Ki4OJ
        5q4JDc3zCsAvoh7aT29iMI3RiN/poV0cBVqJJi0NAj1cl5MDAxkxzGOKho7Crc/Nla61+/ZJ49RJSbDQ
        nJgFCyrIPMgrAL+EjGQynkx0PpRaLRrITBkTAw2tSrN7t7RCNtJRq8/Kenat3bsXQmYmNDt2wEpjty9b
        Vk3GwV7TkbdgIgAGY4huSr3G/Hyo4uMh7NwJza5dEDgaZCTQIeM+vuZ+LbW9ZK5YurSOjN8ctxZMFmAU
        QkkQDXTAumUyaFJSoFYooKbvHGqppQPH/TpFMk4mpmPK63O2+SxEzwPwLBKUMQ9prwWKBBurEhKkqHDL
        1zoCqZcl4Ni1Bwh6d2GMT4DNk9wCNudDaqBC03n9OpS0Uj6QLMl4VHxIGSI5EedzizFlZtgm36WYAHxl
        wbPMoGwwUp53UjlWUlpJhhz2cSRQv5Akw5fzFxb7BqBKOBEAp6JkTpWPzVW8ct7vMeKwa8b2MQBd99AZ
        WTtvXva4EFsmAmBzelN2Xrnyd/PkZKhJmpGtuENnoJtMNSP9fI8BBWo5G9bPn/89Qbzk9WXkMwK08u7q
        anRTJVPxgeNVjjHX0VZUUl/N/ftootqvonFjIXi8QJAWStPVoaEyD4D4/KoG6X+B6PCugX6oLl6UyqmK
        jFlSqskV6KXw/pq2E61trRjCIEz006z9zGkKuxwCpyeNG53joNqQHBVV5gHwyabckvQTNUZFUfWwTgxr
        10irKLytP5u136mX0WnncLM5Pdy6IxU5n65zrU87bcj6qUYan3HijjHhyA1D9tfJZqNcBi3XCYYg2agw
        xS9Z4vk2JKIZJP479f44mrs5IuJHULm10Soc6ekQqQynr1x5j8ZHkkL/MS+MrzcsWpRvJVMHjeV5oPIs
        j4y86jMjxrv50ezZn6VER5ckRkaWKKKjSz8PDz9KY2dO9LDVYWGK0XmpK1aUfhwSEv8X5LmDgu15lggA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="btn_Refresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABV5JREFUWEfNV2lM
        XGUUfaUmLtH6w6o1MTZGo3+MpsakSRNjmpAYQ6QGukjTUqDUUBZrCyitwA8oiCIULAUKhKRsQRiWAYRh
        scgOA5SlrKWdwrDMlGEbGGhnWI7v3umMUGOGVkBfcn5M5uWdc5fvfucKwv/5UWiWkF47Dt8sJeyi+7E3
        oAVvetXjJafrjGePlJnx6sECvONQiH0e5bD1q8SZqGbE5fWjpU+DpaUVrDtOejmichavB45g14UBfJqg
        xPGMSZwuXWZ8VQXYlwP7ZcBeKbA7C9iZAmy/BlglAELEHAT/EQjunRAc/sB2awnDM7ITmhmDZSFhpeN4
        6+JdpPaCkdAJhDYB3iKxUxlgWwRY5wEfZgNvpxvJmTh22UgeNg0h6B4EvzsQznZBcKmAcCgTgk0yPnbO
        tyyAUn0kX4/zDUZS/+q/QBlwKP4HAdH6teQeTRBOyIzkDwVY7Uu2LKB12ICdnu14P3KUIzYJodSbMrC/
        wJiB3WIGXjSlngSIGdgWMm6MfrUAMXoi/zFzwLIAahbtA4BK8VHwIKyc5VzPHT493BOvhIwydoSqjWSU
        bqq5t/hx8T1+/4CM6y58ksmNSfW/qdCtj/zRbq2vqcbVtBI+DRSBb3I33C6340uxMQj2/lV/g3u4HL6/
        lONaavqTka4WoVYrcTUhBisAFvQrDO3CIia0i1CqFzgyOmolzfeQVTmIpILbSChSIiAkFs3NLf9eAImJ
        iwvGlE4Pg6iCykMYnwdoTnSNLqKhT2sWQORRuYPw8/OB3rCOY7eeAaFWqRATY8zC3NJDEWIWJmdUuKMc
        5AxUdS+gqHUBmTXajY3eJLCn7xbXFBgSVSQBYx5Y7D+EsTo7yCUHIU1wQNIlL4SGX0GORGzAzXgUiiEk
        JSfj/mQuoAmG4bY7NHIndJc54rfU0wi6GAZZaQVnajP4+Zuzs3NISc3BSG8iMOiGqRvHIS8ykg8MiOd/
        Kx5qrszsEkz3BmCizZ3TPjkljuCtfEZH1WhrSEJtRSLqG5q3lpwCpX7oaCtmUN23MnjuAyKdm+2BVjfM
        p2PL6k/k1+uqeBCRgDFVO4bvA+m/SkBje1NPADUajdcpAxhzkzJMDGVAMQsWUVhRD2lezsZNwNV1pchv
        9g7wJNTpDVieEe/h8UCR+RQPJOVwHTqngeLqW0hPSX48G2apgejY0SSkqBcWdcB8PjB9hYcRlJ4sYLrJ
        mk/F7wogMacGhdK8jWlMqml3RxuTPzBMAEty4yieigRU/uYMDNc54Ib0C8ik4cjtAg8mlXrsyUUQMbkj
        umIT81uR09QO6EUzSNETOUU/dgbLd4/xNKRxXJ3rynfCz1GROHxOgujL8XxlW8rwmv/pyiVX/NrZdnZA
        ZCyo6zEfYCQlUO3HvLGoOAVN+wn0VznzOKb7IDvenS8lN78IHDj2DZ564yfYHs1AjegX1iWEdgByxeSG
        JWI9wyWN/NERuReTYsKHIydybbcThptc0FnhytGTACIPuuCObz2d8N7hKKM12xOP53YFokC2Dk/4vFsT
        fhCzTWbUZEJpN/j8+zSOyPOkI86fc2MSMh0E+k2EJ11c+R0i3vZZLntCArthUYSNXaLlLNDmQ4sH+X8T
        TAsILR/k/8mMPuPXhRc8ahlPu1axGbU62sgQ7CvZmJpEsIB3L3EpLJahqEPHH/sgSWfefsiCr15EzFuQ
        aRd41BWLG9FqAUROJejpn7QsgBSSz6MFhaIhO042/OXYed4BiNyUCfMesEoArWMUuSlqakLnr4se/zTw
        fiD6PnK7gWl9bMFp8SSfT4sowyZzDeg/Wr8cv5MhJL6RpyK5aItp/y9f+BPkEI8PJ3smcgAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="cmdSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd9JREFUWEftlutP
        U3ccxlH/AV4YZ4hxvjMkS8ZeLFk2Fn1ngmZjc2YJM6ERsjkvg2Vsy5gMpnMskNjMy0BRO/ECgtBysy2F
        tlCaUqSeUiiFAj2l2BYK9ND7hcKz3ymWSC0qmphsWZNvmpy0+TzPc57f95ykpP8//7YEaD43WVV9mmri
        nuC8du2t3Lw0Q9N5xtl7F2ZhBSPjFSe/NhHVp49wpjquwamuA/OgAQsPBVDePit7LQLEl77nzqlqCfge
        FjR8LFDNcA20wT0oRMuFgvyYCIqidjU1NeULGhpkQqGQIQOBQIDq6mqqtraWp9PpMjckOHvPm8mamlI+
        01cPpr+RuG6CS9sKt+4+3ENieIYlsKobUV9RvLeqqopbVlaGc3+eh6hThiHjBKZsdpgmLZAqlDhTfg5f
        HzuO8vJyWqFQ7H2ukLJjGWnjwgoqFrdL2wKXjrgeEhFwO7wjnfAa5XAZu3DjaiXyviuAVKnGrMsDXyAE
        fyiM4OIifMEQnB4f5sh1zbARP5acQU5ODsRi8folFl74bq+BlCw+bo++HR5DB7yjMvjGuuCb6MHd6qv4
        5odCaEYnYLLPwub2YzYQgTMMzJKZCgIWXwQmxge9xQ7NyDh+u3gFx0+cBJ/PfzoJ4cUCjq37dsK4vSNS
        ApbDN66A36SEZUAKTk4uasVyaCwOGL1LMPkBc4CAyYx4geG46TU7IOjqxUdfcHC5snJtiTurinjzpOHr
        xe0b746C/XQvApN96JM2I7/kLMQGCygXoHUDOjJ6zwq8byHxyB+58Mul6zhVVIRoF9iy9dWUUk+2O1Hc
        flpFwGoELP0IPnoII9WD36/fQQ8DqAgsNixYQwTJnevPX+1qVP19E0ls2cYkVXR8u+PjDphZ8AMEpzQI
        WimE7AOwTehwSzn4FKiLgFlR0nmgfS7xtNmCaOnsRpLi5h90onbHxx2cWnEdsg0gND2I8IweEe8MGmXK
        hE5ZEWwC6wlonnCCd+06SSDv4zSD/BYT3+74uEM2LXGtI+AhhB3DWJwbQdBlh5aiIKbn1o17PQH8dhmO
        fvnVSgdYEeaeGibW7oCZlCwu7jDr2qHH4qwBi/OjiDjHEGZokKUCebcCHabZhCI6425D65QPiuEJ1N+t
        w8HMT/irC4mbdyhtUiVg2HYnijsKJq4jTiMizDiWXCYsuc0YpFQo/KkQKpUKvaM0umzep4R0EBGtFi/6
        pr0w26ahfUihtLSUyc7O3rVmI3ILDqWNKerpRHEvzj8GL0wQOI0lzyTgt0IiFMBqtUKr1aKk5FeYyeod
        pycxxXgge6CF3myFrLcfGgKdcTgQDAZZsQzvypW0hOuYPZJ6eQ0VH3ckCl5xveydhNthxL26O2AYBuQh
        BJHoPioqKiGWdKJTKkcHeR60tN1HfUMjfi4qRvXN23hktbECeAaDYa3zeCWsCGXTZdnauGksE9fLXgtG
        deS+SyVwu91Qq9WQtIsQDpCDvxyBY8aOYb0Oim452tqa0dBQh9bmeyg/W1RiMNDPBscLab9zjue1D5K4
        WdcWOK165J88ivT0dCiV5PjJ5RAJ2xD2k/O2FIoKQITs4jDZREEHELCTsaFXdOPl3xvqKk5xHKY+UCoR
        co9kIzc3FwcOHMC+ffvQ0y0lcLJpImTvRsjyZ+GLZBeHyLXgdBRuN6iYz/e8sTHn8Ul8+G5qyWcHP12F
        79y5E+kfvLfGJQuLOg6RygdnonB2eGXfrr6wPPcdINEPtm7dmp+ZmRmF79+/Hzt27MA7b78FZnpkFRKD
        Rb+j8JXo+ztqqJeCxv5EnPKysrJW4SkpKdi8eTMlqa+i10Afu33ymsOsAbcwO/FRewFVyampqTIOhxOF
        Z2RkYPv27di0aRPrKJn9PxutQSdk1hNSf7m45AU4iX+yZcsW3u7du3H48OEofNu2bSycXZtReOzDHlcW
        FC/klaMnAPbYRO836QAL5z3LTUzIIHmevGr0MU4mK4CA2acVdyNRZr2f8tL3fSOc/85v/wEEvfroh3pb
        XQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btn_close.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAExpJREFUaEO9WQl4
        jWfa/k2nY0lQWqXLtFrLKK19X0poFLXUX6aGWkqNLRFZEFuDjqGKqCUIIUiiRARZyb7vy0nOyXKSk0Ui
        EoIixFJ5/vv+nC8Oo+3Mr9NzXc/1Jeec7/3u+3nuZ3nf0+B/nuNlb2/fGbf3gnWFdRaRdvfu3Xu9caNG
        5uqytXfv1jRs2LCiQYMGBryXA8uCpW3dupV///6vFdbWrRwcHKY62Nkdd1y+vHDHjh2awIAAfVZW1hW8
        7kZERDysq6sT1fg/3+fn/B6/z/t4P9fher8Li4ULF5rD49OXL1uWsn379oyEhIRSrVb708P796X24kW5
        lpAgZe7ukrNypaR+/rnEWlpK4qRJkrV0qRTt3y9XoqPlTlmZPLx3T3gf7+c6XI/rcv3/GhE8oN/SpUtP
        Ozs7pxcVFV2mV+9euiSVp06JZtYs0Xz1lWhtbSVvxQrFcgFaa20tmr//XVKnTZOEiRMletQoCR8+XCLH
        jZOio0fldnm5QgTrVXFdrs/n/OYk7Ozspq1YsUKbmpJSpACHt0t275bsefOkcP16KcPfxevWid5qkeR8
        8YVoJ/6vZI8dKxoAzhj1saR//LGkwpJg8YhK9EcfSaiFhQQMHChpuO9WSYlw3ZT4eAOf42Br+8VvRgI6
        tdu2bVtqaWnpzYe3b0vl6dMK8JKtW+Wii4sY7Owk/29/k/zx46UAni0A8EKa8e/8MZ9I7ujRogX4LIBP
        sxwhSQAfN2yYRHz4oQSCxKk+fSTHzU3u37olZWVlN5y/+46Ssn9uElzEzc0tlWGuhVz0a9dKATxWefiw
        FNvbiR76LpgwQYoBvgRWOna8FI8bCxsnhrHjQGSM6D/5RPQgoJBARLJGjpTMEZaSCiklDh0qsUOGSMiA
        AeILEqFzZsuPRUWKrPjc5yLBm92xCCtJjV4v2kWLpPT77+XCxo2ih6YNKujx46R0/CPQJfB8EQAbYIUA
        XDB6lORCQjn4W4cIZCMCtExIKA0EUiyGSQIIxA4aJJGIxOmePcUPuXI5K0upYCRBBfzHkaAGGUZ6guA1
        c+bIBcilCImZB48XAWwpCJSNmyAl4+B1E+AFBA5P58Ny4W0djKA1I0YolgFLg4RSQCAZMkqAjOIGD5Yo
        EAjv3098e3QXP0iyUqNRIrFx48YM4Pns3yZha2vbf/WqVdnU4m2EM3v+fClFkhaiouQDuOJpkDB8ZCn5
        eGghvGmg5gl8JIB/bALcCJrA0+HtFACmdJLg9bhuPSSqe3fF+zEkMKC/hPXvLyG9+8jp7t3Ef/aXcq24
        WJh7jo6OeQhEj18lwTrMUsZq8ODmTcn7+msp2rJFCu3tJRcgDQTP5ITXqmbPllrPY1Ixd65oQSQfUlE8
        DkLZtBHDJQueTgPotKHwOPSeDIuH3uP69pUCJycphEVANmG9ekoEwIfi/XO9eklQjx7i3a2bhK1ZLbXA
        gQplWObg4OXk5NToF0mwmbAes6RV+PhI7qpVUoSH6AC+YAx0jqTMxYMuoeZLRQWmBryQ3CXoA6kAQuBZ
        8LDG4pHHU0GU3k7CNREW06ef4nXDzp1ShFJcUV0t5W4HJbhzZwkCYAU8zA8EznT9QDxhWp+T4u3tXbdh
        wwat/ZIl436WAEL0yrJlyxILCwsv16LBpAFU6a5dokNHzRszRpFJPkKtgK+qegRefV2+LIYv50gSQGQw
        OYd9qHic4BOGDJYEygRVJqJrdymAHA3oxtr8fMnU6aQYjihxdRW/Tp3ED/f7g+CZrl3lVJcu4t25i+z7
        4AOpRp9IS0urXOrgEGZtbd3smSTYrOh9Jk4hgOd+vUZy5y8Q3egxqCajJQ9yKJ0yBR6/+CR4ExL6mTMl
        Fg9PBlEFPIDHQV5R8GokwBkAtIDgc3MlMz1d0lNTJQGmh9Z1kKpPhw7iC+A+iMhJ2In33pOjXd6XjOPH
        lUa3fv36fCsrq9HPJAD5nEhKSiqphUeSUSb1kI4GXs9BNdGzBPbtL5UYFX7xde2a5M2ZK+EAQuDR0HsE
        5BAOLxbs2yd6RDYb4DUZGZIK4HieRGM+qrpxQ3KCg8WjXTs5gUgch+d/6PSeHOvYUTz/8hcJnDdfXLY7
        15309i5dvHjxVhD4wxMkOBJzOqT3y06ckMzFiyX7yy+Vzpnz0XDRoYpoEYEM6P8mOubTL9bsu3fvyj18
        cB8kdLO/kmCQCIMcwuBRPe5RwdPzpuArr1ZLfkqqrH7/fXF+4w051gGg331Xjr7bTo6+/bYc/vNbchTO
        KIiOkYyMklqHJUuKpkyZ8vrTBKZzxOWUGA+ZaJctkzTOMgCeDeAEz+TMpCTwoCsHDtRzePjTTwr4mpoa
        uQbw12pr5VbVZcnATBTwzjuSD9kQvDYnhzpWvB4fHy9RkZFyCUmch/9X4Hv/NDOT75s0EXdcD8EOGq9u
        5ubi0ry5xKxbL4fd3evWrV1bPHfuXMqoQT0JdLtNvr6++jt4UMxnn0kmSmOKBasJgMMyUUHSkZSsKsmI
        QhQkUWWMxH14/xZmmOvXr0s1AF1EdanE31chlUIPD8nBNR2dNRlAY2NjJSoqSkJCQqQChUCH8Xs5wG8A
        2B2NG9eDVwmQhJu5mbg2bSqnJkyU/Xtc6lx37SpdOH/+aoD/oymBs9hsVF2Ji5PYqVMlafJkVBILSf9w
        KGyIpA4eoiRmIkKZhGs8mk0I9HkB3r3z8KFch4axYVHAX7hwQfSoMHkGg2jRCJNSUhSPU+vh4eEScv68
        lBN8YqIsf+stxfMEfxRXel+1J6LQ1FwO9egpu9Y61fn7na1Gv/IE+Mc9wcHePvdyVVWtHtKIQwLHo+qw
        dqcAeCoAJw8aqICPh/fjkJgxjAKS8xwSznDwkFyFbFjTMddLXl6eZGdn18sFmxYFfCQkQ8+XV1ZKTnKy
        rETCquA9IB0SoB1+iohCCARc274jZXHxkpGWdt/ayioCBJrWy2jRokU3WaaSMBrHIQJxnBQHD5IkgCbw
        xIFG4KjlUeiWkb17SySIMEnPtG4j2m++kWJ4X4e5SQWfDJAq+HrPo+nlQEor27evlw3Bm5opEZKhHTFv
        KjtbvCwlweeU+Qi9QAvwL8NeUGSECKCQ1Mk5DGixkE80a7gRfNyAfhLTr49EAzyBR7AhIQL0vl+LFuKD
        8HsBRKKVtUIgHSVSTdR62dDzAJ+LaKwwymYX7nsa/DP/BwEPENjT/CXRe3tLxcUKQcO9CNhtYH96goAv
        qkz0p59KFKsNQMb26/cIOEH37inhuIahKQWg3PkCwEnYcYCnMXoZWq0kwvNxyCUVfGhoqASjxkchD3Ji
        YsQVZdUZ3yfpYz9jP+B9Wv3nqESuzZqJHg2t8lKFYOAsA/A36/NAjUAApswwzPKcCiMpFQV4bwnv1VvC
        8Pd5dNkzWIheNwWfsWaNZEL7CUjYOGOlUWQDzxN8QECAnD17VqKQuHpYMNaiNAhSdQCv3s+wk3jvBAmg
        lBb5+MolNFp7O7tygG8La6xEYMmSJdeYA9HotEGW2K+CAL0dDvD0OKfEIDSm00bgKngCSEfHzoB04tFZ
        Y5GsLJMEfw7VJvDcOQW8v7+/YijVEokI6ZEHwcgfRoGguZ5qdA6NEVYMn/uAwD7I9WJYKLac5WJjY1MC
        2O/AmqgSyqqoqLiTvXevnBk2VM4BcKgJ+MB27ZVFVQ8xtASfsnq1ZBI8QBE8K01YWJicB/ASzDwhkIxf
        UJD4+/kpEVCI4O9Y5EkB7gnGBEvPq2DpoDNGO4urYvj8DAi4vf66XElKkG/Wr69btWoVD8jeNSXgi6pR
        VR4RIcdRXYLgfS4eDBKBHdor3iF4PoxeoyUvXy7pBQUSD9nEAKgKnpIpYUUCGR8bGwkIDJSzIBEI8EG4
        UlbMi0zcWwoi51GOuT7B+tMaNZIAWJBqfA8ETvbtI1d1Wq5zBxEIfyICmIU2shPfxFR4BKD9QSAAIfbH
        IGUqFwJnpUiA1NLRrOLgxRhjg1KTtRTdnE1qBeYZdtiz2B4GwjFBkBTBkygbG8usAWP4JV22hKCikUAw
        QNPOwc7DQho1lhA87zQ6ccTnfxV3F5e6fXv33pg0adL3T+QA9pwzOAs9wCzkhU2JD+t7xw7ibawylIsK
        Pt7KStIwx8dDxwRPQARPvSvgOdsYm5RaKs/OmCkhTG4AT4BxJtJhDQOiUI0ZqhpzUgTG5xCADm/YsN4i
        8H8Yc+DNNyV3wwZlpIazLw8ZNGiesQo1VHIAe4GOjvb2xXg90OBo0LVtW/Fq2UK8jDWeXmdr90dycxMS
        j4ky2pisBE9plFI28LyjsUkRPEmr5TBoxgxJyMpW7id4dm1WFM5PdRgNy1FhKJtoEIiBxdLMmkgE5BM4
        dIhU4jkgcG/+/PlFrVu3tgDs1rAXFQJKM7O1PYIKUnIdu59NTTBYAcARY7NhdyQBDyRSkqenxEC7Yag0
        YSbgtfDwUoy/6mCm1nnmjZpDIdjl6ah9kCX4q1evCofBuyAQgwGS0klo9CdJbNxIEtkcIZ1zL70kqWiS
        lPfuLVuqJ0+e7AG4PAlvCXvUiflCaCZt2bJFwzCd/mqO7IT+3LHIEZg64rqSBDppzA9eEgpvU9eUjRaN
        i+DXGUdiEiYBFTwrGKsLq00MzkrL4PUbmJ8eADgtFuO7C78Dr6eYN5G0JmaSBs8nofZ7vvqqVGF/fuTg
        wTpsKasGDBhgA7jtYTwIfjxS4+iiBY6643JycqqqEd6N8IYrQBykGefz/bi6YOGDkFgopMYqpIGU7LHp
        cML72/BdNihKjqVWJcDyyCSlRHhNBIkbDx4ono9zcJC9eM/vxRclAx7PxP0ajA5ZzZtJeMuW4of9Rw0K
        xtlDh27NnjkzxszMbBiAvwF7pH/TFwhM3Lx5cxajEIZjxO+w8AEAIfB9bCawvbAd7IyQ06kFC8Tutdfq
        wTNSTxNQvc/yyAoTaqwwSTiBC8Wm6QD+DwR4Ddak6dDpdfC8Bo3LE2uX4xDAAxsZJm+/fv2Wm8jn8X5A
        JYEZozFI+KCuF9/+8Uc5iFGaXt0HYAS+B7bbxLbDY9T8ZmOUmCeUDyPwLO+rVYZJGmG0QDgpC+vkwOu5
        uOYBfD5079uqlWRgc3UX47fnnj3Xp02dGoxfeUYAa1sYO/Bj+ZhGASS6QU56nohVYDf1XZvW4oxq4GKU
        z04TAiTFqDA31C3g0/qn9ul9Jii9Hwngcbgm4Z50RS7mkkPgHNY4cQL8eYA//wGkg3JbgMpjs2BBZYcO
        HVg6u8NegT2uPv+iI7wBEp9t2rQpUzliQZf9Bx6yFQ8jeNXUSJgSoIRIgKWTnZvyUbXPxkSvx+CaiO+k
        wSkaXAk+v1lzKYTnDZBNBMD7Ypt5A33F68iROiiicuDAgRsBawjs7V/0vikZOxubBWxu3CcY0Ky+bdNG
        viUBPFAxbraNOaFGgAQoHxJg6WTymnqfNT6eMxTuY8ISfC48XwDwhUjY4Nat5QzOgm5g/KjDVtVpzZpK
        yxEj9gPXKNh7sBawf9X+s6JAjS2xtl4EEtmMRAVq/wHsE/6BB1L7u4w5QRm5sjJx6/cUAcqHcw29zw4b
        0wj7BjNzSW9m/kj3AE7JZL38spxAwsbgGKcGJdnr8OG6b1evvmxpaXkQOCbAeLDLDQz3wc/W/s+Q+IPV
        woVWOBHT4cix5kc0oFBHR1nbrKlsBhEXgOCJwQEYjz8OwzxB4jiMc/wZWBBIhMAi2aTweSosHcCzAVwD
        rwfA64ewQSrCD4N3eRAAZzmh4hjBTwSuvjBuXpi4Tx5o/Qzop99+Ae17Cn5JLMSkWX7i+PG6aozQSTig
        3Y8jl29btJR9AHQQJI7AvACQG5BTIOEHC4aFwqJh8fgem1MCPO6NBrUfskz6YprcwAj+EGdLIV5eNfZW
        Vlcw63BY+9QI/i1c2bQed91/E7jp1/44ffr0wTjW8+f5ZGJiovJb8FV4rCAgUM6vXCHO0O4mgNsBc4d3
        vXH1g/nDfPG/B4i6AvgOJGnQ5L9KKRphDc6Ljrm51XHG+aej49XZM2akdenSZSUePAbGH8///FuAV4m8
        0KtXr1dmzZo1z3bJEg3O6gsD/PyueECvt7Bhv1laKhcxiep+OCYJ27dLmNNaCcWGJ+qb9ZLovE107oel
        PCRUbuHI5Y7xV8ng/fvvbMZucNGCBcXDhw1DpTabiodxUHsf9hrM7Hk9/3SwqMFGKGvtpk6dumj+vHlB
        2Fxcwi6p1NfHp1YLcNjZyW38mmn6S30t5p5LFZdEh01/OAZAFyenmmU2NjdmzpiRMtzCYnerVq1mYd2R
        sN4w7rR4ZMKE/X9p/tcUxirARsKDpTYWFhYjscFYDYl5zZkzJ5EDF0jV4qBAVMNJ2r1lS5denTN7dia+
        G4AE3dOpUydb3D8eNtwIvAPXM0qG6/9H1ebXQD/rc3qHAxWJvAprC+tiBDMYV7Z91u+xMP6ywiv/5/v8
        nN7m93kf7+c6XO+/4vVfIsgH0mMscy8ZwXBaZNekHOjZjsZrO+P7/Jyg+X3ex/t/d+BPk2LICYKdkp7k
        mQ3BsQSqxv/5Pj/n9/j955bK/wGaqxDrNOESZgAAAABJRU5ErkJggg==
</value>
  </data>
</root>